QGIS Application - Feature request #5915
"rotation field" and "size scale field" missing from rules in rule based symbology
2012-06-30 08:05 AM - Giovanni Manghi

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Pull Request or Patch supplied: Resolution: fixed/implemented
Easy fix?: No Copied to github as #: 15357
Description

This is a follow up of #5913, as | was trying to find a workaround for that issue. | was surprised to find that in rules of rule based
symbology it are not available the "rotation field" and "size scale field" options like are in the other renderers. | don't think that having that
options in "add categories to rule" or "add ranges to rule" is the solution, first because this don't work as per #5913 but especially because
it should not be necessary to refine rules to have the symbol rotated or scaled.

History

#1 - 2012-10-06 02:20 AM - Pirmin Kalberer
- Target version changed from Version 2.0.0 to Future Release - Nice to have

#2 - 2014-06-12 02:44 AM - Giovanni Manghi
- Resolution set to fixed/implemented
- Status changed from Open to Closed

it works as expected with the (new) data defined properties.
